### 2.33.1 Division by increasing power order : `divpc`

`divpc` takes three arguments : two polynomials expressions A, B depending on x, such that the constant term of B is not 0, and an integer n.
`divpc` returns the quotient Q of the division of A by B by increasing power order, with `degree`(Q)≤ n or Q=0. In other words, Q is the Taylor expansion at order n of A/B in the vicinity of x=0.
Input :

`divpc(1+x```^```2+x```^```3,1+x```^```2,5)`

Output :

`-x```^```5+x```^```3+1`

Note that this command does not work on polynomials written as list of coefficients.